Subject: Re: bug#5718: scroll-margin in buffer with small line count.

From: Eli Zaretskii <[email-masked]>
Date: Mon, 30 Jan 2017 17:29:26 +0200

> From: [email-masked]
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 28 Jan 2017 19:57:21 -0500
> 
> Okay, I think this is ready now, I'm posting the final patchset for
> reference.  It's basically the same as the previous stuff, but I've made
> maximum-scroll-margin customizable, and renamed window-tests.el to
> test/manual/scroll-tests.el (since it only works in an interactive
> session).
> 
> I'll push to master in a couple of days.

Thanks, it LGTM.  Would you mind to mention the new option in the user
manual?